Support » Plugin: Featured Item Metabox » Broken

Viewing 2 replies - 1 through 2 (of 2 total)
  • I didn’t see on the first page that it’s

    Compatible up to: 3.5.2

    . If anybody can remove my review, please do it. I don’t know how I can remove it myself. Sorry for the false bad review.

    Plugin Author helgatheviking

    (@helgatheviking)

    Thanks for following up with your review. In the future, try posting a support thread before posting a negative review. Most authors will probably try to fix something that is truly not working.

    The plugin is now compatible with WordPress 3.8.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broken’ is closed to new replies.